# AdvantEdgeMetricsServiceRestApi.SeqMetrics

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**seqMetricList** | [**SeqMetricList**](SeqMetricList.md) |  | [optional] 
**seqMetricString** | **String** | String of sequence metrics | [optional] 


